<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class FGPRoducedOtherCharges extends Model
{
    protected $table = 'fg_produced_other_charges';

    public function production(){
        return $this->belongsTo(ProductionOrder::class,'production_id');
    }

    public function fg_produced(){
        return $this->belongsTo(FgProduced::class,'fg_produced_id');
    }

    public function bom_charges_options(){
        return $this->belongsTo(BomChargesOption::class,'bom_charges_options_id');
    }
}
